Gtk viewer for Debian package files.
=======================================

Old name: dpkg-view. Changed to avoid a
	conflict with the dpkg- namespace.

deb-gview is designed for Debian developers,
Debian applicants / sponsorees and the simply
curious.

By default, File|Open displays the list of
packages in the apt cache:
/var/cache/apt/archives/

deb-gview also loads .deb files directly
from the command line. This can be used 
with file managers like Nautilus to open
.deb files from a file viewer window. This
is not enabled automatically, yet. e.g. to
enable this in Nautilus, right click a .deb
file, select Open and select "Debian Package
Viewer" from the list. Nautilus will now use 
deb-gview to open .deb files in future.

deb-gview (>= 0.1.0) can also load the
.deb files listed in a .changes file, each
in a new window.

deb-gview (>= 0.1.0) can load a .deb or a .udeb
from a local filesystem or a remote repository.

deb-gview will remain a .deb viewer rather 
than being extended to cope with any .tar.gz

Updating the man page
===================
editor deb-gview.1.xml
xsltproc -''-nonet /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl \
 deb-gview.1.xml

Building
========
deb-gview (>= 0.2.8) is now maintained in subversion
and can be built using svn-buildpackage and uploaded
as normal.

